"None" = "None";
"All Enabled Rules" = "All Enabled Rules";
"Could not download file \"%@\"." = "Could not download file “%@”."
"Could not connect to server, please try closing other connections." = "Could not connect to server, please try closing other connections.";